<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="es">
  <file id="validators.es">
    <unit id="zh5oKD9" name="This value should be false.">
      <notes>
        <note category="german">Dieser Wert sollte false sein.</note>
      </notes>
      <segment>
        <source>This value should be false.</source>
        <target>Este valor debería ser falso.</target>
      </segment>
    </unit>
    <unit id="NN2_iru" name="This value should be true.">
      <notes>
        <note category="german">Dieser Wert sollte true sein.</note>
      </notes>
      <segment>
        <source>This value should be true.</source>
        <target>Este valor debería ser verdadero.</target>
      </segment>
    </unit>
    <unit id="OjM_kpf" name="This value should be of type {{ type }}.">
      <notes>
        <note category="german">Dieser Wert sollte vom Typ {{ type }} sein.</note>
      </notes>
      <segment>
        <source>This value should be of type {{ type }}.</source>
        <target>Este valor debería ser de tipo {{ type }}.</target>
      </segment>
    </unit>
    <unit id="f0P5pBD" name="This value should be blank.">
      <notes>
        <note category="german">Dieser Wert sollte leer sein.</note>
      </notes>
      <segment>
        <source>This value should be blank.</source>
        <target>Este valor debería estar vacío.</target>
      </segment>
    </unit>
    <unit id="ih.4TRN" name="The value you selected is not a valid choice.">
      <notes>
        <note category="german">Sie haben einen ungültigen Wert ausgewählt.</note>
      </notes>
      <segment>
        <source>The value you selected is not a valid choice.</source>
        <target>El valor seleccionado no es una opción válida.</target>
      </segment>
    </unit>
    <unit id="u81CkP8" name="0d999f2">
      <notes>
        <note category="german">Sie müssen mindestens {{ limit }} Möglichkeit wählen.|Sie müssen mindestens {{ limit }} Möglichkeiten wählen.</note>
      </notes>
      <segment>
        <source>You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.</source>
        <target>Debes seleccionar al menos {{ limit }} opción.|Debes seleccionar al menos {{ limit }} opciones.</target>
      </segment>
    </unit>
    <unit id="nIvOQ_o" name="0824486">
      <notes>
        <note category="german">Sie dürfen höchstens {{ limit }} Möglichkeit wählen.|Sie dürfen höchstens {{ limit }} Möglichkeiten wählen.</note>
      </notes>
      <segment>
        <source>You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.</source>
        <target>Debes seleccionar como máximo {{ limit }} opciones.|Debes seleccionar como máximo {{ limit }} opciones.</target>
      </segment>
    </unit>
    <unit id="87zjiHi" name="One or more of the given values is invalid.">
      <notes>
        <note category="german">Einer oder mehrere der angegebenen Werte sind ungültig.</note>
      </notes>
      <segment>
        <source>One or more of the given values is invalid.</source>
        <target>Uno o más de los valores indicados no son válidos.</target>
      </segment>
    </unit>
    <unit id="3NeQftv" name="This field was not expected.">
      <notes>
        <note category="german">Dieses Feld wurde nicht erwartet.</note>
      </notes>
      <segment>
        <source>This field was not expected.</source>
        <target>Este campo no se esperaba.</target>
      </segment>
    </unit>
    <unit id="SwMV4zp" name="This field is missing.">
      <notes>
        <note category="german">Dieses Feld fehlt.</note>
      </notes>
      <segment>
        <source>This field is missing.</source>
        <target>Falta este campo.</target>
      </segment>
    </unit>
    <unit id="LO2vFKN" name="This value is not a valid date.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen Datumsangabe.</note>
      </notes>
      <segment>
        <source>This value is not a valid date.</source>
        <target>Este valor no es una fecha válida.</target>
      </segment>
    </unit>
    <unit id="86dU_nv" name="This value is not a valid datetime.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen Datums- und Zeitangabe.</note>
      </notes>
      <segment>
        <source>This value is not a valid datetime.</source>
        <target>Este valor no es una fecha y hora válidas.</target>
      </segment>
    </unit>
    <unit id="PSvNXdi" name="This value is not a valid email address.">
      <notes>
        <note category="german">Dieser Wert ist keine gültige E-Mail-Adresse.</note>
      </notes>
      <segment>
        <source>This value is not a valid email address.</source>
        <target>Este valor no es una dirección de email válida.</target>
      </segment>
    </unit>
    <unit id="3KeHbZy" name="The file could not be found.">
      <notes>
        <note category="german">Die Datei wurde nicht gefunden.</note>
      </notes>
      <segment>
        <source>The file could not be found.</source>
        <target>No se pudo encontrar el archivo.</target>
      </segment>
    </unit>
    <unit id="KtJhQZo" name="The file is not readable.">
      <notes>
        <note category="german">Die Datei ist nicht lesbar.</note>
      </notes>
      <segment>
        <source>The file is not readable.</source>
        <target>No se puede leer el archivo.</target>
      </segment>
    </unit>
    <unit id="JocOVM2" name="1ad411a">
      <notes>
        <note category="german">Die Datei ist zu groß ({{ size }} {{ suffix }}). Die maximal zulässige Größe beträgt {{ limit }} {{ suffix }}.</note>
      </notes>
      <segment>
        <source>The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.</source>
        <target>El archivo es demasiado grande ({{ size }} {{ suffix }}). El tamaño máximo permitido es {{ limit }} {{ suffix }}.</target>
      </segment>
    </unit>
    <unit id="YW21SPH" name="30a318d">
      <notes>
        <note category="german">Der Dateityp ist ungültig ({{ type }}). Erlaubte Dateitypen sind {{ types }}.</note>
      </notes>
      <segment>
        <source>The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.</source>
        <target>El tipo mime del archivo no es válido ({{ type }}). Los tipos mime válidos son {{ types }}.</target>
      </segment>
    </unit>
    <unit id="NubOmrs" name="This value should be {{ limit }} or less.">
      <notes>
        <note category="german">Dieser Wert sollte kleiner oder gleich {{ limit }} sein.</note>
      </notes>
      <segment>
        <source>This value should be {{ limit }} or less.</source>
        <target>Este valor debería ser {{ limit }} o menos.</target>
      </segment>
    </unit>
    <unit id="HX7TOFm" name="0e0c1e1">
      <notes>
        <note category="german">Diese Zeichenkette ist zu lang. Sie sollte höchstens {{ limit }} Zeichen haben.|Diese Zeichenkette ist zu lang. Sie sollte höchstens {{ limit }} Zeichen haben.</note>
      </notes>
      <segment>
        <source>This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.</source>
        <target>Este valor es demasiado largo. Debería tener {{ limit }} carácter o menos.|Este valor es demasiado largo. Debería tener {{ limit }} caracteres o menos.</target>
      </segment>
    </unit>
    <unit id="qgR8M_U" name="This value should be {{ limit }} or more.">
      <notes>
        <note category="german">Dieser Wert sollte größer oder gleich {{ limit }} sein.</note>
      </notes>
      <segment>
        <source>This value should be {{ limit }} or more.</source>
        <target>Este valor debería ser {{ limit }} o más.</target>
      </segment>
    </unit>
    <unit id="ekfrU.c" name="5188ff9">
      <notes>
        <note category="german">Diese Zeichenkette ist zu kurz. Sie sollte mindestens {{ limit }} Zeichen haben.|Diese Zeichenkette ist zu kurz. Sie sollte mindestens {{ limit }} Zeichen haben.</note>
      </notes>
      <segment>
        <source>This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.</source>
        <target>Este valor es demasiado corto. Debería tener {{ limit }} carácter o más.|Este valor es demasiado corto. Debería tener {{ limit }} caracteres o más.</target>
      </segment>
    </unit>
    <unit id="1KV4L.t" name="This value should not be blank.">
      <notes>
        <note category="german">Dieser Wert sollte nicht leer sein.</note>
      </notes>
      <segment>
        <source>This value should not be blank.</source>
        <target>Este valor no debería estar vacío.</target>
      </segment>
    </unit>
    <unit id="2G4Vepm" name="This value should not be null.">
      <notes>
        <note category="german">Dieser Wert sollte nicht null sein.</note>
      </notes>
      <segment>
        <source>This value should not be null.</source>
        <target>Este valor no debería ser nulo.</target>
      </segment>
    </unit>
    <unit id="yDc3m6E" name="This value should be null.">
      <notes>
        <note category="german">Dieser Wert sollte null sein.</note>
      </notes>
      <segment>
        <source>This value should be null.</source>
        <target>Este valor debería ser nulo.</target>
      </segment>
    </unit>
    <unit id="zKzWejA" name="This value is not valid.">
      <notes>
        <note category="german">Dieser Wert ist nicht gültig.</note>
      </notes>
      <segment>
        <source>This value is not valid.</source>
        <target>Este valor no es válido.</target>
      </segment>
    </unit>
    <unit id="HSuBZpQ" name="This value is not a valid time.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen Zeitangabe.</note>
      </notes>
      <segment>
        <source>This value is not a valid time.</source>
        <target>Este valor no es una hora válida.</target>
      </segment>
    </unit>
    <unit id="snWc_QT" name="This value is not a valid URL.">
      <notes>
        <note category="german">Dieser Wert ist keine gültige URL.</note>
      </notes>
      <segment>
        <source>This value is not a valid URL.</source>
        <target>Este valor no es una URL válida.</target>
      </segment>
    </unit>
    <unit id="jpaLsb2" name="The two values should be equal.">
      <notes>
        <note category="german">Die beiden Werte sollten identisch sein.</note>
      </notes>
      <segment>
        <source>The two values should be equal.</source>
        <target>Los dos valores deberían ser iguales.</target>
      </segment>
    </unit>
    <unit id="fIlB1B_" name="The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.">
      <notes>
        <note category="german">Die Datei ist zu groß. Die maximal zulässige Größe beträgt {{ limit }} {{ suffix }}.</note>
      </notes>
      <segment>
        <source>The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.</source>
        <target>El archivo es demasiado grande. El tamaño máximo permitido es {{ limit }} {{ suffix }}.</target>
      </segment>
    </unit>
    <unit id="tW7o0t9" name="The file is too large.">
      <notes>
        <note category="german">Die Datei ist zu groß.</note>
      </notes>
      <segment>
        <source>The file is too large.</source>
        <target>El archivo es demasiado grande.</target>
      </segment>
    </unit>
    <unit id=".exF5Ww" name="The file could not be uploaded.">
      <notes>
        <note category="german">Die Datei konnte nicht hochgeladen werden.</note>
      </notes>
      <segment>
        <source>The file could not be uploaded.</source>
        <target>No se pudo subir el archivo.</target>
      </segment>
    </unit>
    <unit id="d7sS5yw" name="This value should be a valid number.">
      <notes>
        <note category="german">Dieser Wert sollte eine gültige Zahl sein.</note>
      </notes>
      <segment>
        <source>This value should be a valid number.</source>
        <target>Este valor debería ser un número válido.</target>
      </segment>
    </unit>
    <unit id="BS2Ez6i" name="This file is not a valid image.">
      <notes>
        <note category="german">Diese Datei ist kein gültiges Bild.</note>
      </notes>
      <segment>
        <source>This file is not a valid image.</source>
        <target>El archivo no es una imagen válida.</target>
      </segment>
    </unit>
    <unit id="ydcT9kU" name="This is not a valid IP address.">
      <notes>
        <note category="german">Dies ist keine gültige IP-Adresse.</note>
      </notes>
      <segment>
        <source>This is not a valid IP address.</source>
        <target>Esto no es una dirección IP válida.</target>
      </segment>
    </unit>
    <unit id="lDOGNFX" name="This value is not a valid language.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen Sprache.</note>
      </notes>
      <segment>
        <source>This value is not a valid language.</source>
        <target>Este valor no es un idioma válido.</target>
      </segment>
    </unit>
    <unit id="y9IdYkA" name="This value is not a valid locale.">
      <notes>
        <note category="german">Dieser Wert entspricht keinem gültigen Gebietsschema.</note>
      </notes>
      <segment>
        <source>This value is not a valid locale.</source>
        <target>Este valor no es una localización válida.</target>
      </segment>
    </unit>
    <unit id="1YC0pOd" name="This value is not a valid country.">
      <notes>
        <note category="german">Dieser Wert entspricht keinem gültigen Land.</note>
      </notes>
      <segment>
        <source>This value is not a valid country.</source>
        <target>Este valor no es un país válido.</target>
      </segment>
    </unit>
    <unit id="B5ebaMp" name="This value is already used.">
      <notes>
        <note category="german">Dieser Wert wird bereits verwendet.</note>
      </notes>
      <segment>
        <source>This value is already used.</source>
        <target>Este valor ya se ha utilizado.</target>
      </segment>
    </unit>
    <unit id="L6097a6" name="The size of the image could not be detected.">
      <notes>
        <note category="german">Die Größe des Bildes konnte nicht ermittelt werden.</note>
      </notes>
      <segment>
        <source>The size of the image could not be detected.</source>
        <target>No se pudo determinar el tamaño de la imagen.</target>
      </segment>
    </unit>
    <unit id="zVtJJEa" name="266051e">
      <notes>
        <note category="german">Die Bildbreite ist zu groß ({{ width }}px). Die maximal zulässige Breite beträgt {{ max_width }}px.</note>
      </notes>
      <segment>
        <source>The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.</source>
        <target>El ancho de la imagen es demasiado grande ({{ width }}px). El ancho máximo permitido es de {{ max_width }}px.</target>
      </segment>
    </unit>
    <unit id="s8LFQGC" name="c1c23f9">
      <notes>
        <note category="german">Die Bildbreite ist zu gering ({{ width }}px). Die erwartete Mindestbreite beträgt {{ min_width }}px.</note>
      </notes>
      <segment>
        <source>The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.</source>
        <target>El ancho de la imagen es demasiado pequeño ({{ width }}px). El ancho mínimo requerido es {{ min_width }}px.</target>
      </segment>
    </unit>
    <unit id="Z.NgqFj" name="9a128f7">
      <notes>
        <note category="german">Die Bildhöhe ist zu groß ({{ height }}px). Die maximal zulässige Höhe beträgt {{ max_height }}px.</note>
      </notes>
      <segment>
        <source>The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.</source>
        <target>La altura de la imagen es demasiado grande ({{ height }}px). La altura máxima permitida es de {{ max_height }}px.</target>
      </segment>
    </unit>
    <unit id="AW1lWVM" name="8a4cd70">
      <notes>
        <note category="german">Die Bildhöhe ist zu gering ({{ height }}px). Die erwartete Mindesthöhe beträgt {{ min_height }}px.</note>
      </notes>
      <segment>
        <source>The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.</source>
        <target>La altura de la imagen es demasiado pequeña ({{ height }}px). La altura mínima requerida es de {{ min_height }}px.</target>
      </segment>
    </unit>
    <unit id="PSdMNab" name="This value should be the user's current password.">
      <notes>
        <note category="german">Dieser Wert sollte dem aktuellen Benutzerpasswort entsprechen.</note>
      </notes>
      <segment>
        <source>This value should be the user's current password.</source>
        <target>Este valor debería ser la contraseña actual del usuario.</target>
      </segment>
    </unit>
    <unit id="gYImVyV" name="fd389d6">
      <notes>
        <note category="german">Dieser Wert sollte genau {{ limit }} Zeichen lang sein.|Dieser Wert sollte genau {{ limit }} Zeichen lang sein.</note>
      </notes>
      <segment>
        <source>This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.</source>
        <target>Este valor debería tener exactamente {{ limit }} carácter.|Este valor debería tener exactamente {{ limit }} caracteres.</target>
      </segment>
    </unit>
    <unit id="xJ2Bcr_" name="The file was only partially uploaded.">
      <notes>
        <note category="german">Die Datei wurde nur teilweise hochgeladen.</note>
      </notes>
      <segment>
        <source>The file was only partially uploaded.</source>
        <target>El archivo fue sólo subido parcialmente.</target>
      </segment>
    </unit>
    <unit id="HzkJDtF" name="No file was uploaded.">
      <notes>
        <note category="german">Es wurde keine Datei hochgeladen.</note>
      </notes>
      <segment>
        <source>No file was uploaded.</source>
        <target>Ningún archivo fue subido.</target>
      </segment>
    </unit>
    <unit id="mHfEaB3" name="No temporary folder was configured in php.ini.">
      <notes>
        <note category="german">Es wurde kein temporärer Ordner in der php.ini konfiguriert oder der temporäre Ordner existiert nicht.</note>
      </notes>
      <segment>
        <source>No temporary folder was configured in php.ini.</source>
        <target>Ninguna carpeta temporal fue configurada en php.ini.</target>
      </segment>
    </unit>
    <unit id="y9K3BGb" name="Cannot write temporary file to disk.">
      <notes>
        <note category="german">Kann die temporäre Datei nicht speichern.</note>
      </notes>
      <segment>
        <source>Cannot write temporary file to disk.</source>
        <target>No se pudo escribir el archivo temporal en el disco.</target>
      </segment>
    </unit>
    <unit id="kx3yHIM" name="A PHP extension caused the upload to fail.">
      <notes>
        <note category="german">Eine PHP-Erweiterung verhinderte den Upload.</note>
      </notes>
      <segment>
        <source>A PHP extension caused the upload to fail.</source>
        <target>Una extensión de PHP hizo que la subida fallara.</target>
      </segment>
    </unit>
    <unit id="gTJYRl6" name="b54c218">
      <notes>
        <note category="german">Diese Sammlung sollte {{ limit }} oder mehr Elemente beinhalten.|Diese Sammlung sollte {{ limit }} oder mehr Elemente beinhalten.</note>
      </notes>
      <segment>
        <source>This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.</source>
        <target>Esta colección debe contener {{ limit }} elemento o más.|Esta colección debe contener {{ limit }} elementos o más.</target>
      </segment>
    </unit>
    <unit id="FFn3lVn" name="949632c">
      <notes>
        <note category="german">Diese Sammlung sollte {{ limit }} oder weniger Elemente beinhalten.|Diese Sammlung sollte {{ limit }} oder weniger Elemente beinhalten.</note>
      </notes>
      <segment>
        <source>This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.</source>
        <target>Esta colección debe contener {{ limit }} elemento o menos.|Esta colección debe contener {{ limit }} elementos o menos.</target>
      </segment>
    </unit>
    <unit id="bSdilZv" name="e0582dc">
      <notes>
        <note category="german">Diese Sammlung sollte genau {{ limit }} Element beinhalten.|Diese Sammlung sollte genau {{ limit }} Elemente beinhalten.</note>
      </notes>
      <segment>
        <source>This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.</source>
        <target>Esta colección debe contener exactamente {{ limit }} elemento.|Esta colección debe contener exactamente {{ limit }} elementos.</target>
      </segment>
    </unit>
    <unit id="MAzmID7" name="Invalid card number.">
      <notes>
        <note category="german">Ungültige Kartennummer.</note>
      </notes>
      <segment>
        <source>Invalid card number.</source>
        <target>Número de tarjeta inválido.</target>
      </segment>
    </unit>
    <unit id="c3REGK3" name="Unsupported card type or invalid card number.">
      <notes>
        <note category="german">Nicht unterstützer Kartentyp oder ungültige Kartennummer.</note>
      </notes>
      <segment>
        <source>Unsupported card type or invalid card number.</source>
        <target>Tipo de tarjeta no soportado o número de tarjeta inválido.</target>
      </segment>
    </unit>
    <unit id="XSVzcbV" name="This is not a valid International Bank Account Number (IBAN).">
      <notes>
        <note category="german">Dieser Wert ist keine gültige internationale Bankkontonummer (IBAN).</note>
      </notes>
      <segment>
        <source>This is not a valid International Bank Account Number (IBAN).</source>
        <target>Esto no es un Código Internacional de Cuenta Bancaria (IBAN) válido.</target>
      </segment>
    </unit>
    <unit id="yHirwNr" name="This value is not a valid ISBN-10.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen ISBN-10.</note>
      </notes>
      <segment>
        <source>This value is not a valid ISBN-10.</source>
        <target>Este valor no es un ISBN-10 válido.</target>
      </segment>
    </unit>
    <unit id="c_q0_ua" name="This value is not a valid ISBN-13.">
      <notes>
        <note category="german">Dieser Wert entspricht keiner gültigen ISBN-13.</note>
      </notes>
      <segment>
        <source>This value is not a valid ISBN-13.</source>
        <target>Este valor no es un ISBN-13 válido.</target>
      </segment>
    </unit>
    <unit id="M4FlD6n" name="This value is neither a valid ISBN-10 nor a valid ISBN-13.">
      <notes>
        <note category="german">Dieser Wert ist weder eine gültige ISBN-10 noch eine gültige ISBN-13.</note>
      </notes>
      <segment>
        <source>This value is neither a valid ISBN-10 nor a valid ISBN-13.</source>
        <target>Este valor no es ni un ISBN-10 válido ni un ISBN-13 válido.</target>
      </segment>
    </unit>
    <unit id="cuct0Ow" name="This value is not a valid ISSN.">
      <notes>
        <note category="german">Dieser Wert ist keine gültige ISSN.</note>
      </notes>
      <segment>
        <source>This value is not a valid ISSN.</source>
        <target>Este valor no es un ISSN válido.</target>
      </segment>
    </unit>
    <unit id="JBLs1a1" name="This value is not a valid currency.">
      <notes>
        <note category="german">Dieser Wert ist keine gültige Währung.</note>
      </notes>
      <segment>
        <source>This value is not a valid currency.</source>
        <target>Este valor no es una divisa válida.</target>
      </segment>
    </unit>
    <unit id="c.WxzFW" name="This value should be equal to {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte gleich {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be equal to {{ compared_value }}.</source>
        <target>Este valor debería ser igual que {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="_jdjkwq" name="This value should be greater than {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte größer als {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be greater than {{ compared_value }}.</source>
        <target>Este valor debería ser mayor que {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="o8A8a0H" name="This value should be greater than or equal to {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte größer oder gleich {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be greater than or equal to {{ compared_value }}.</source>
        <target>Este valor debería ser mayor o igual que {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="bOF1fpm" name="9670078">
      <notes>
        <note category="german">Dieser Wert sollte identisch sein mit {{ compared_value_type }} {{ compared_value }}.</note>
      </notes>
      <segment>
        <source>This value should be identical to {{ compared_value_type }} {{ compared_value }}.</source>
        <target>Este valor debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="jG0QFKw" name="This value should be less than {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte kleiner als {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be less than {{ compared_value }}.</source>
        <target>Este valor debería ser menor que {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="9lWrKmm" name="This value should be less than or equal to {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte kleiner oder gleich {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be less than or equal to {{ compared_value }}.</source>
        <target>Este valor debería ser menor o igual que {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="ftTwGs." name="This value should not be equal to {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte nicht {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should not be equal to {{ compared_value }}.</source>
        <target>Este valor debería ser distinto de {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="Bi22JLt" name="0eedf91">
      <notes>
        <note category="german">Dieser Wert sollte nicht identisch sein mit {{ compared_value_type }} {{ compared_value }}.</note>
      </notes>
      <segment>
        <source>This value should not be identical to {{ compared_value_type }} {{ compared_value }}.</source>
        <target>Este valor no debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="VczCWzQ" name="9c3ad0f">
      <notes>
        <note category="german">Das Seitenverhältnis des Bildes ist zu groß ({{ ratio }}). Der erlaubte Maximalwert ist {{ max_ratio }}.</note>
      </notes>
      <segment>
        <source>The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.</source>
        <target>La proporción de la imagen es demasiado grande ({{ ratio }}). La máxima proporción permitida es {{ max_ratio }}.</target>
      </segment>
    </unit>
    <unit id="v57PXhq" name="4376d45">
      <notes>
        <note category="german">Das Seitenverhältnis des Bildes ist zu klein ({{ ratio }}). Der erwartete Minimalwert ist {{ min_ratio }}.</note>
      </notes>
      <segment>
        <source>The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.</source>
        <target>La proporción de la imagen es demasiado pequeña ({{ ratio }}). La mínima proporción permitida es {{ min_ratio }}.</target>
      </segment>
    </unit>
    <unit id="rpajj.a" name="The image is square ({{ width }}x{{ height }}px). Square images are not allowed.">
      <notes>
        <note category="german">Das Bild ist quadratisch ({{ width }}x{{ height }}px). Quadratische Bilder sind nicht erlaubt.</note>
      </notes>
      <segment>
        <source>The image is square ({{ width }}x{{ height }}px). Square images are not allowed.</source>
        <target>La imagen es cuadrada ({{ width }}x{{ height }}px). Las imágenes cuadradas no están permitidas.</target>
      </segment>
    </unit>
    <unit id="G_lu2qW" name="1dc128a">
      <notes>
        <note category="german">Das Bild ist im Querformat ({{ width }}x{{ height }}px). Bilder im Querformat sind nicht erlaubt.</note>
      </notes>
      <segment>
        <source>The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.</source>
        <target>La imagen está orientada horizontalmente ({{ width }}x{{ height }}px). Las imágenes orientadas horizontalmente no están permitidas.</target>
      </segment>
    </unit>
    <unit id="sFyGx4B" name="9e27714">
      <notes>
        <note category="german">Das Bild ist im Hochformat ({{ width }}x{{ height }}px). Bilder im Hochformat sind nicht erlaubt.</note>
      </notes>
      <segment>
        <source>The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.</source>
        <target>La imagen está orientada verticalmente ({{ width }}x{{ height }}px). Las imágenes orientadas verticalmente no están permitidas.</target>
      </segment>
    </unit>
    <unit id="jZgqcpL" name="An empty file is not allowed.">
      <notes>
        <note category="german">Eine leere Datei ist nicht erlaubt.</note>
      </notes>
      <segment>
        <source>An empty file is not allowed.</source>
        <target>No se permite un archivo vacío.</target>
      </segment>
    </unit>
    <unit id="bcfVezI" name="The host could not be resolved.">
      <notes>
        <note category="german">Der Hostname konnte nicht aufgelöst werden.</note>
      </notes>
      <segment>
        <source>The host could not be resolved.</source>
        <target>No se puede resolver el host.</target>
      </segment>
    </unit>
    <unit id="NtzKvgt" name="This value does not match the expected {{ charset }} charset.">
      <notes>
        <note category="german">Dieser Wert entspricht nicht dem erwarteten Zeichensatz {{ charset }}.</note>
      </notes>
      <segment>
        <source>This value does not match the expected {{ charset }} charset.</source>
        <target>La codificación de caracteres para este valor debería ser {{ charset }}.</target>
      </segment>
    </unit>
    <unit id="Wi2y9.N" name="This is not a valid Business Identifier Code (BIC).">
      <notes>
        <note category="german">Dieser Wert ist kein gültiger BIC.</note>
      </notes>
      <segment>
        <source>This is not a valid Business Identifier Code (BIC).</source>
        <target>No es un Código de Identificación Bancaria (BIC) válido.</target>
      </segment>
    </unit>
    <unit id="VKDowX6" name="Error">
      <notes>
        <note category="german">Fehler</note>
      </notes>
      <segment>
        <source>Error</source>
        <target>Error</target>
      </segment>
    </unit>
    <unit id="8zqt0Ik" name="This is not a valid UUID.">
      <notes>
        <note category="german">Dies ist keine gültige UUID.</note>
      </notes>
      <segment>
        <source>This is not a valid UUID.</source>
        <target>Este valor no es un UUID válido.</target>
      </segment>
    </unit>
    <unit id="ru.4wkH" name="This value should be a multiple of {{ compared_value }}.">
      <notes>
        <note category="german">Dieser Wert sollte ein Vielfaches von {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>This value should be a multiple of {{ compared_value }}.</source>
        <target>Este valor debería ser múltiplo de {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="M3vyK6s" name="This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.">
      <notes>
        <note category="german">Diese internationale Bankleitzahl (BIC) ist nicht mit der IBAN {{ iban }} assoziiert.</note>
      </notes>
      <segment>
        <source>This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.</source>
        <target>Este Código de Identificación Bancaria (BIC) no está asociado con el IBAN {{ iban }}.</target>
      </segment>
    </unit>
    <unit id="2v2xpAh" name="This value should be valid JSON.">
      <notes>
        <note category="german">Dieser Wert sollte gültiges JSON sein.</note>
      </notes>
      <segment>
        <source>This value should be valid JSON.</source>
        <target>Este valor debería ser un JSON válido.</target>
      </segment>
    </unit>
    <unit id="9CWVEGq" name="This collection should contain only unique elements.">
      <notes>
        <note category="german">Diese Sammlung darf keine doppelten Elemente enthalten.</note>
      </notes>
      <segment>
        <source>This collection should contain only unique elements.</source>
        <target>Esta colección debería tener exclusivamente elementos únicos.</target>
      </segment>
    </unit>
    <unit id="WdvZfq." name="This value should be positive.">
      <notes>
        <note category="german">Diese Zahl sollte positiv sein.</note>
      </notes>
      <segment>
        <source>This value should be positive.</source>
        <target>Este valor debería ser positivo.</target>
      </segment>
    </unit>
    <unit id="ubHMK2q" name="This value should be either positive or zero.">
      <notes>
        <note category="german">Diese Zahl sollte entweder positiv oder 0 sein.</note>
      </notes>
      <segment>
        <source>This value should be either positive or zero.</source>
        <target>Este valor debería ser positivo o cero.</target>
      </segment>
    </unit>
    <unit id="IwNTzo_" name="This value should be negative.">
      <notes>
        <note category="german">Diese Zahl sollte negativ sein.</note>
      </notes>
      <segment>
        <source>This value should be negative.</source>
        <target>Este valor debería ser negativo.</target>
      </segment>
    </unit>
    <unit id="0GfwMfP" name="This value should be either negative or zero.">
      <notes>
        <note category="german">Diese Zahl sollte entweder negativ oder 0 sein.</note>
      </notes>
      <segment>
        <source>This value should be either negative or zero.</source>
        <target>Este valor debería ser negativo o cero.</target>
      </segment>
    </unit>
    <unit id="fs3qQZR" name="This value is not a valid timezone.">
      <notes>
        <note category="german">Dieser Wert ist keine gültige Zeitzone.</note>
      </notes>
      <segment>
        <source>This value is not a valid timezone.</source>
        <target>Este valor no es una zona horaria válida.</target>
      </segment>
    </unit>
    <unit id="40dnsod" name="7e27e92">
      <notes>
        <note category="german">Dieses Passwort ist Teil eines Datenlecks, es darf nicht verwendet werden.</note>
      </notes>
      <segment>
        <source>This password has been leaked in a data breach, it must not be used. Please use another password.</source>
        <target>Esta contraseña no se puede utilizar porque fue filtrada en una violación de datos. Por favor utilice otra contraseña.</target>
      </segment>
    </unit>
    <unit id="VvxxWas" name="This value should be between {{ min }} and {{ max }}.">
      <notes>
        <note category="german">Dieser Wert sollte zwischen {{ min }} und {{ max }} sein.</note>
      </notes>
      <segment>
        <source>This value should be between {{ min }} and {{ max }}.</source>
        <target>Este valor debería estar entre {{ min }} y {{ max }}.</target>
      </segment>
    </unit>
    <unit id="7g313cV" name="This value is not a valid hostname.">
      <notes>
        <note category="german">Dieser Wert ist kein gültiger Hostname.</note>
      </notes>
      <segment>
        <source>This value is not a valid hostname.</source>
        <target>Este valor no es un nombre de host válido.</target>
      </segment>
    </unit>
    <unit id="xwtBimR" name="d165c02">
      <notes>
        <note category="german">Die Anzahl an Elementen in dieser Sammlung sollte ein Vielfaches von {{ compared_value }} sein.</note>
      </notes>
      <segment>
        <source>The number of elements in this collection should be a multiple of {{ compared_value }}.</source>
        <target>El número de elementos en esta colección debería ser múltiplo de {{ compared_value }}.</target>
      </segment>
    </unit>
    <unit id="FDRZr.s" name="This value should satisfy at least one of the following constraints:">
      <notes>
        <note category="german">Dieser Wert sollte eine der folgenden Bedingungen erfüllen:</note>
      </notes>
      <segment>
        <source>This value should satisfy at least one of the following constraints:</source>
        <target>Este valor debería satisfacer al menos una de las siguientes restricciones:</target>
      </segment>
    </unit>
    <unit id="WwY0IGI" name="Each element of this collection should satisfy its own set of constraints.">
      <notes>
        <note category="german">Jedes Element dieser Sammlung sollte seine eigene Menge an Bedingungen erfüllen.</note>
      </notes>
      <segment>
        <source>Each element of this collection should satisfy its own set of constraints.</source>
        <target>Cada elemento de esta colección debería satisfacer su propio conjunto de restricciones.</target>
      </segment>
    </unit>
    <unit id=".SEaaBa" name="This form should not contain extra fields.">
      <notes>
        <note category="german">Dieses Formular sollte keine zusätzlichen Felder enthalten.</note>
      </notes>
      <segment>
        <source>This form should not contain extra fields.</source>
        <target>Este formulario no debería contener campos adicionales.</target>
      </segment>
    </unit>
    <unit id="WPnLAh9" name="The uploaded file was too large. Please try to upload a smaller file.">
      <notes>
        <note category="german">Die hochgeladene Datei ist zu groß. Versuchen Sie bitte eine kleinere Datei hochzuladen.</note>
      </notes>
      <segment>
        <source>The uploaded file was too large. Please try to upload a smaller file.</source>
        <target>El archivo subido es demasiado grande. Por favor, suba un archivo más pequeño.</target>
      </segment>
    </unit>
    <unit id="fvxWW3V" name="The CSRF token is invalid. Please try to resubmit the form.">
      <notes>
        <note category="german">Der CSRF-Token ist ungültig. Versuchen Sie bitte das Formular erneut zu senden.</note>
      </notes>
      <segment>
        <source>The CSRF token is invalid. Please try to resubmit the form.</source>
        <target>El token CSRF no es válido. Por favor, pruebe a enviar nuevamente el formulario.</target>
      </segment>
    </unit>
  </file>
</xliff>
